{% extends 'perkakas/base.html' %}
{% block content %}
	<a href="{% url 'alat_detail_view' peralatan.id %}"><b> <---Back </b></a>
	<h3>Edit Data Peralatan</h3>
	<form action="" method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<input type="submit" name="" value="Update">
	</form>
{% endblock %}